/* CSS Document */

/* -------------------------- Styles for the TEMPLATE -------------------------- */
/*-- center content -- */
#centretable {
width:980px;
}
/*-- table for center content - stretch up and down -- */
#main-table {
float: left;
text-align: left;
overflow: hidden;
width:960px;
padding: 10px;
background-color: #ffffff;
}
#content-table-home {
float: left;
width:980px;
line-height: 18px;
}
#content-table-home-mid {
float: left;
width:980px;
line-height: 18px;
margin-top: 10px;
}
#content-table {
float: left;
width:940px;
overflow: hidden;
padding: 10px;
line-height: 18px;
background-color: #858585;
}
#content-left {
float: left;
width:520px;
overflow: hidden;
margin-right: 10px;
}
#content-right {
float: left;
width:410px;
overflow: hidden;
}
#content-header {
float: left;
width:960px;
height: 160px;
margin-bottom: 10px;
}
#content-header-text {
float: left;
width:900px;
height: 30px;
padding-left: 10px;
padding-top: 110px;
}




/* -------------------------- Styles for the RIGHT -------------------------- */

#right-image-thumb-white {
width: 410px;
height: 230px;
float: left;
background-color: #ffffff;
padding: 5px;
}
#right-image-thumb {
width: 400px;
height: 230px;
float: left;
background-color: #d7d7d7;
}
#right-image-text {
width: 410px;
float: left;
margin-top: 10px;
}



















/* -------------------------- Styles for the HEADER -------------------------- */
#header-container {
float: left;
height: 123px;
width:980px;
background-image: url(../images/background-header.jpg);
background-repeat: no-repeat;
}

#header-left {
float: left;
height: 123px;
width: 300px;
}	

#header-right {
float: right;
height: 123px;
width: 290px;
}

	
	
	
/* -------------------------- Styles for the FOOTER -------------------------- */
#footer-container {
float: left;
text-align: left;
width:960px;
height: 50px;
padding: 10px;
background-color: #5f6062;
}
#footer-container-left {
float: left;
width:350px;
font-size: smaller;
}
#footer-container-right {
float: right;
width:400px;
text-align: right;
}




/* -------------------------- Styles for the SUPPORTERS -------------------------- */
#supporters-container {
float: left;
text-align: left;
width:960px;
height: 59px;
background-color: #ffffff;
color: #333333;
font-size: smaller;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
}
#supporters-container-left {
float: left;
width:560px;
height: 39px;
text-align: left;
}
#supporters-container-left-text {
float: left;
height: 25px;
padding-top: 14px;
margin-right: 6px;
text-align: left;
}
#supporters-container-left-logo {
float: left;
height: 39px;
width: 125px;
text-align: left;
}








#supporters-container-right {
float: right;
width:300px;
height: 39px;
text-align: right;
}
#supporters-container-right-text {
float: right;
height: 25px;
padding-top: 14px;
margin-right: 6px;
text-align: right;
}
#supporters-container-right-logo {
float: right;
height: 39px;
width: 125px;
text-align: left;
}






/* -------------------------- Styles for the NAVIGATION -------------------------- */
#navigation-container {
float: left;
height: 33px;
width:980px;
text-align: center;
background-image: url(../images/navigation-base-grey.gif);
background-repeat: repeat-x;
font-size: small;
}

#navigation-text-on {
float: left;
height: 22px;
padding-top: 11px;
background-image: url(../images/navigation-base-yellow.gif);
background-repeat: repeat-x;
}
#navigation-text-off {
float: left;
height: 22px;
padding-top: 11px;
background-image: url(../images/navigation-base-grey.gif);
background-repeat: repeat-x;
}





#navigation-spacer-on {
float: left;
height: 33px;
width: 10px;
background-image: url(../images/navigation-base-yellow.gif);
background-repeat: repeat-x;
}


#navigation-spacer-off {
float: left;
height: 33px;
width: 10px;
background-image: url(../images/navigation-base-grey.gif);
background-repeat: repeat-x;
}










